.cartreminder-popup { 
    display:none;
    max-width: 480px;
    background: #FFFFFF;  
    left: 30%;
    top: 20%;
    z-index: 100000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    font-size: 15px;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 15%;
}
#cartreminder-container{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 9999999999;
}
.cartreminder-popup-head{
    background: #ff8000;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 16px;
    position: relative;
    padding-right: 60px;
    text-align: left;
    letter-spacing: 0.5px;
}
.cartreminder-close{
    background: #ff8000 url('cartreminder/close-btn-icon.png') no-repeat center;
    width: 60px;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
}
.cartreminder-close:hover{
    background: #ED7600 url('cartreminder/close-btn-icon.png') no-repeat center;
    cursor: pointer;
}
.cartreminder-popup-content table{
    width: 100%;
    min-width: 415px;
}
.cartreminder-popup-content table tr{
    padding: 15px 0;
}
.cartreminder-popup-content table td{
    vertical-align: middle;
    padding: 7px 0 7px 20px;
    text-align: left;
    color: #556674;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    max-width: 260px;
    word-wrap: break-word;
}
.cartreminder-popup-content table td:last-child{
    padding-right: 25px;
    font-size: 12px;
    text-align: right;
}
.cartreminder-popup-content table td img{
    max-width: 40px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    max-height: 40px;
}
.cartreminder-popup-content table tr:nth-child(2) td {
    background: #ededed;
}
.cartreminder-product-image{
    width: 40px;
}
.cartreminder-popup-footer{
    background: #efefef;
    border-top: 1px solid #dfdfdf;
    width: 100%;
    float: left;
}
.cartreminder-popup-footer .left-cart-foot, .cartreminder-popup-footer .right-cart-foot{
    background: transparent;
    padding: 12px 27px 14px 23px;
}
.cartreminder-popup-footer .left-cart-foot{
    float: left;
    text-align: left;
    width: 100%;
}
.cartreminder-popup-footer .left-cart-foot span{
    color: #556674;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    margin-top: 5px;
}
.cartreminder-popup-footer .left-cart-foot span strong span{
    font-size: 14px;
    color: #000 !important;
    margin-left: 4px;
}
.cartreminder-popup-footer .right-cart-foot{
    float: right;
    text-align: right;
}
.cartreminder-popup-footer .right-cart-foot a{
    background: url('cartreminder/button-gradient-pattern.png') repeat-x center;
    height: 30px;
    text-transform: uppercase;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 0px 10px;
    text-decoration: none;
    font-size: 11px;
    display: inline-block;
    line-height: 30px;
    letter-spacing: 0.5px;
}
.cartreminder-popup-footer .right-cart-foot a:hover{
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=" 90 ")';
    filter: alpha(opacity= 90 );
    zoom: 1;
}

@media screen and (max-width:500px){
    .cartreminder-popup {
        margin-top: 74px;
    }
    .cartreminder-popup-content table{
        min-width: 100%;
    }
    .cartreminder-popup-footer .right-cart-foot a{
        padding: 0px 15px;
        width: 100%;
        max-width: 200px;
        text-align: center;
        margin: 0 auto;
        margin-top: 5px;
        display: block;
    }
    .cartreminder-popup-footer .right-cart-foot{
        text-align: center;
    }
    .cartreminder-popup-footer .left-cart-foot, .cartreminder-popup-footer .right-cart-foot{
        width: 100%;
        text-align: center;
        padding: 0px;
    }
    .cartreminder-popup-footer .left-cart-foot{
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .cartreminder-popup-footer .right-cart-foot{
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .cartreminder-popup-footer .left-cart-foot span{
        float: none;
    }
    .cartreminder-popup-head{
        padding: 12px 60px 12px 12px;
    }
    .cartreminder-popup-content table td {
        padding: 5px;
        word-wrap:break-word;
    }
    .cartreminder-popup-content table td:last-child{
        padding-right: 10px;
    }
    .cartreminder-popup-content table td{
        max-width: 175px;
    }
}